<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-2.2358" y="-2.5952" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-3.3855" y="-0.1351" rotation="0.0264" />
    <Block type="Circle" material="stone" x="-1.7855" y="1.359" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-2.8755" y="1.3587" rotation="0.0338" />
    <Platform type="Platform" material="" x="-3.2355" y="-1.9852" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-3.8185" y="-0.8452" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="-2.3425" y="-3.0652" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="-1.4685" y="-1.1002" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="-2.3455" y="0.7348" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="TriangleHole" material="stone" x="1.7978" y="-3.09" rotation="0" />
    <Block type="SquareHole" material="stone" x="4.3466" y="-3.08" rotation="0" />
    <Block type="SquareSmall" material="stone" x="-8.6983" y="-3.285" rotation="0" />
  </GameObjects>
</Level>
